<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Migration_Version_608 extends CI_Migration
{
    public function __construct()
    {
        parent::__construct();
    }

    public function up()
    {
        if (!$this->db->field_exists('order', 'tbl_saved_items')) {
            $this->db->query("ALTER TABLE `tbl_saved_items` ADD `order` INT(11) NULL DEFAULT NULL AFTER `hsn_code`;");
        }

        if (!$this->db->field_exists('status', 'tbl_saved_items')) {
            $this->db->query("ALTER TABLE `tbl_saved_items` ADD `status` VARCHAR(50) NULL DEFAULT NULL AFTER `order`;");
        }
    }
}
